CMSIS-NN: arm_nn_long_long Union Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Data Fields
arm_nn_long_long Union Reference

## Data Fields

int64_t | long_long
struct arm_nn_double | word

## Field Documentation

int64_t arm_nn_long_long::long_long

Referenced by arm_nn_doubling_high_mult_no_sat().

struct arm_nn_double arm_nn_long_long::word

Referenced by arm_nn_doubling_high_mult_no_sat().